﻿/*Printing*/
/* General */
.printed {
  color: #999;
}
.not-printed {
  color: #333;
}
/* General */
.clickable-item {
  cursor: pointer;
}
.text-bold {
  font-weight: bold;
}
/* Portlet */
.portlet.light > .portlet-title .inputs.inputs-full-width {
  display: block;
  float: none;
}
/* Tree */
.tree-item-icon-color {
  color: #dfba49;
}
.page-sidebar .page-sidebar-menu > li > a > i.fa,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > i.fa {
  margin-left: 1px;
  margin-right: 4px;
  top: 3px;
}
/* Forms */
.form-group.form-md-line-input.no-hint {
  margin-bottom: 15px;
}
.form-group.form-md-line-input.has-error .form-control {
  border-bottom-color: red;
}
.form-group.form-md-line-input.has-error .help-block-info {
  display: none;
}
/* jTable */
.jtable-main-container {
  overflow-x: auto;
}
.jtable-main-container .jtable .jtable-column-header {
  height: 32px;
}
.jtable-main-container .jtable .jtable-data-row td {
  height: 32px;
}
.jtable-main-container .jtable-bottom-panel select {
  color: black;
}
/* DateRangePicker */
.daterangepicker_input .input-mini {
  width: 120px !important;
}
/* Portlets */
.portlet.light > .portlet-title.portlet-title-filter {
  border: none;
  margin-bottom: 0;
}
/* Buttons */
button i {
  margin-right: 5px;
}
.btn + .btn {
  margin-left: 5px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Segoe UI Semilight", "Open Sans", Verdana, Arial, Helvetica, sans-serif;
  font-weight: 300;
}
body {
  font-family: "Segoe UI Semilight", "Open Sans", Verdana, Arial, Helvetica, sans-serif;
}
.btn-success {
  background-color: #D7F5FF;
  border-color: #D7F5FF;
  color: #000;
}
.btn-success.active,
.btn-success:active,
.btn-success:hover,
.open > .btn-success.dropdown-toggle {
  background-color: #89DEFA;
  border-color: #89DEFA;
  color: #000;
}
.login .content h3 {
  color: #D7F5FF;
}
.control-label {
  font-weight: lighter;
}
.page-head .page-title > h1 {
  color: #fff;
}
.status-list {
  margin-top: 0;
}
.status-list > dl > li > p {
  margin-top: 0;
  color: #808080;
}
.status-list > dl > li > h4 {
  margin-top: 0;
  margin-top: 5;
}
.status-list > dl {
  list-style-type: none;
}
.statusTitle {
  padding-right: 10px;
  font-size: larger;
  font-weight: 300;
}
.statusDescription {
  color: gray;
  padding-right: 10px;
  font-size: smaller;
  font-weight: 100;
}
.serviceLabel {
  padding-top: 25px;
  color: #aeb2c4;
  font-size: 14px;
  font-weight: 600;
}
.serviceStatus {
  padding-top: 25px;
  color: forestgreen;
}
.serviceStatus.disable {
  color: firebrick;
}